## doublecmd 0.9.1

=== debian/changelog ===
doublecmd (0.9.1-1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Mar 2019 13:27:06 -0800

doublecmd (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Suggest libunrar5 instead of libunrar0 since #720051 is fixed
  * Suggest libffmpegthumbnailer4v5 instead of libffmpegthumbnailer4
  * Drop obsolete Breaks/Replaces on doublecmd-*-dbg packages

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Feb 2019 07:03:41 +0000
