## doublecmd 0.9.2

=== debian/changelog ===
doublecmd (0.9.2-1) experimental; urgency=medium

  * New upstream release
  * Drop libunrar5.patch, no longer needed

 -- Graham Inggs <ginggs@debian.org>  Tue, 02 Apr 2019 09:22:22 +0000
