## doublecmd 0.9.3

=== debian/changelog ===
doublecmd (0.9.3-1~mx17+1) mx; urgency=medium
  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 May 2019 12:09:30 -0700

doublecmd (0.9.3-1) experimental; urgency=medium

  * New upstream release
    - Fix insecure use of /tmp (Closes: #926223)
  * Refresh patches
  * Add ${shlibs:Depends} to dependencies of doublecmd-plugins
  * Drop unused Lintian overrides

 -- Graham Inggs <ginggs@debian.org>  Mon, 20 May 2019 12:03:30 +0000
