=== debian/control ===
--- 
+++ 
@@ -61,7 +61,8 @@
 
 Package: doublecmd-plugins
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: twin-panel (commander-style) file manager (plugins)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
