## doublecmd 0.9.5

=== debian/changelog ===
doublecmd (0.9.5-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Jul 2019 12:06:43 -0700

doublecmd (0.9.5-1~mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Jul 2019 05:14:52 -0700

doublecmd (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 10 Jul 2019 11:05:40 +0000

doublecmd (0.9.3-2) unstable; urgency=medium

  * Switch to debhelper 12 and disable dh_dwz
  * Set Rules-Requires-Root: no
  * Upload to unstable

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jul 2019 23:03:40 +0000
