=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,8 @@
 	rm -f $(CURDIR)/changelog.txt
 	dh_clean
 
+override_dh_dwz:
+
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
