## doublecmd 0.9.6

=== debian/changelog ===
doublecmd (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * Enable dh_dwz now that #933541 is fixed

 -- Graham Inggs <ginggs@debian.org>  Thu, 05 Sep 2019 16:58:32 +0000
