## doublecmd 0.9.7

=== debian/changelog ===
doublecmd (0.9.7-0~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Jan 2020 14:00:54 -0800

doublecmd (0.9.6-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Changed debhelper to (>= 11)

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Oct 2019 12:08:24 -0700
