## doublecmd 0.9.8

=== debian/changelog ===
doublecmd (0.9.8-0~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 25 Feb 2020 16:30:04 -0800
