=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: doublecmd
 Section: utils
 Priority: optional
-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 11),
                fp-units-misc,
                fp-units-net,
                lcl-gtk2,
