## doublecmd 0.9.9

=== debian/changelog ===
doublecmd (0.9.9-1) unstable; urgency=medium

  * New upstream release
    - Fix Mount with udisks2 2.9.0 (Closes: #961745)
  * Refresh debian/patches
  * Switch to debhelper 13
  * Update Lintian overrides

 -- Graham Inggs <ginggs@debian.org>  Tue, 30 Jun 2020 09:44:00 +0000

doublecmd (0.9.8-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian/patches
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 09 Feb 2020 09:45:52 +0000

doublecmd (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 12 Jan 2020 08:24:36 +0000
