## doublecmd 0.9.10

=== debian/changelog ===
doublecmd (0.9.10-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Update Lintian overrides
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 14 Feb 2021 08:08:01 +0000
