## doublecmd 1.0.0

=== debian/changelog ===
doublecmd (1.0.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Oct 2021 17:16:14 -0700

doublecmd (0.9.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Aug 2021 13:06:04 -0700

doublecmd (0.9.10-1mx19+1) mx; urgency=medium

  * New upstream release.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Jan 2021 05:55:33 -0800

doublecmd (0.9.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Jul 2020 17:29:25 -0700
