## doublecmd 1.0.1

=== debian/changelog ===
doublecmd (1.0.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Nov 2021 13:34:21 -0800
