## doublecmd 1.0.2

=== debian/changelog ===
doublecmd (1.0.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Dec 2021 15:50:37 -0800

doublecmd (1.0.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Nov 2021 13:32:45 -0800

doublecmd (1.0.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Oct 2021 17:16:48 -0700
