## doublecmd 1.0.3

=== debian/changelog ===
doublecmd (1.0.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jan 2022 13:01:20 -0800
