## doublecmd 1.0.4

=== debian/changelog ===
doublecmd (1.0.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 10 Feb 2022 15:49:44 -0800
