## doublecmd 1.0.5

=== debian/changelog ===
doublecmd (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Tue, 12 Apr 2022 07:55:10 +0000

doublecmd (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 13 Feb 2022 10:57:55 +0000

doublecmd (1.0.2-1) unstable; urgency=medium

  [ Abou Al Montacir ]
  * Added myself to uploaders list
  * Added gbp.conf file to easily build with COW builder
  * Ignore VI swap files

  [ Graham Inggs ]
  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Tue, 28 Dec 2021 07:54:30 +0000

doublecmd (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sat, 13 Nov 2021 12:01:31 +0000

doublecmd (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian/patches
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 31 Oct 2021 08:27:19 +0000
