## doublecmd 1.0.6

=== debian/changelog ===
doublecmd (1.0.6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Jun 2022 12:23:25 -0700

doublecmd (1.0.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Apr 2022 06:37:35 -0700
