## doublecmd 1.0.8

=== debian/changelog ===
doublecmd (1.0.8-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 21 Sep 2022 14:13:23 -0700
