## doublecmd 1.0.9

=== debian/changelog ===
doublecmd (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sat, 10 Dec 2022 14:03:19 +0000

doublecmd (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update Lintian overrides
  * Move a paragraph in debian/copyright to avoid a
    superfluous-file-pattern Lintian warning

 -- Graham Inggs <ginggs@debian.org>  Mon, 10 Oct 2022 21:35:42 +0000

doublecmd (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1, no changes
  * Fix a typo in uploaders

 -- Graham Inggs <ginggs@debian.org>  Tue, 07 Jun 2022 17:24:27 +0000
