=== debian/changelog ===
doublecmd (1.0.10-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 11 Feb 2023 05:07:42 +0000
