## doublecmd 1.0.11

=== debian/changelog ===
doublecmd (1.0.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 14 Apr 2023 06:25:20 -0700

doublecmd (1.0.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 27 Jan 2023 07:07:39 -0800

doublecmd (1.0.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 04 Dec 2022 15:59:22 -0800
