=== debian/rules ===
--- 
+++ 
@@ -64,11 +64,7 @@
 		if [ -f doublecmd.en.po ] ; then mv doublecmd.en.po doublecmd.po; fi ;
 	# Clean up temporary HOME
 	rm -rf $(CURDIR)/tmphome
-	# Remove generated changelog
-	rm -f $(CURDIR)/changelog.txt
 	dh_clean
-
-override_dh_dwz:
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
