## doublecmd 1.1.3

=== debian/changelog ===
doublecmd (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Graham Inggs <ginggs@debian.org>  Wed, 04 Oct 2023 17:35:20 +0000

doublecmd (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Sep 2023 13:14:24 +0000

doublecmd (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 27 Aug 2023 13:58:05 +0000

doublecmd (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add Build-Depends on fp-units-gfx to satisfy new
    requirement on libfontconfig unit

 -- Graham Inggs <ginggs@debian.org>  Wed, 09 Aug 2023 17:47:36 +0000

doublecmd (1.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sat, 01 Jul 2023 14:42:42 +0000
