## doublecmd 1.1.7

=== debian/changelog ===
doublecmd (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 03 Dec 2023 15:44:45 +0000

doublecmd (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Graham Inggs <ginggs@debian.org>  Sun, 12 Nov 2023 17:22:27 +0000
