## doublecmd 1.1.11

=== debian/changelog ===
doublecmd (1.1.11-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:35 +1100

doublecmd (1.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Thu, 14 Mar 2024 18:55:12 +0000

doublecmd (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sat, 02 Mar 2024 13:58:08 +0000
