=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: doublecmd
 Section: utils
 Priority: optional
-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>,
            Abou Al Montacir <abou.almontacir@sfr.fr>
 Build-Depends: debhelper-compat (= 13),
