## doublecmd 1.1.13

=== debian/changelog ===
doublecmd (1.1.13-0.1~mx23+1) mx; urgency=medium

  * New upstream release
  * Make all suggested packages explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Apr 2024 08:53:18 -0700
