=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: doublecmd
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>,
            Abou Al Montacir <abou.almontacir@sfr.fr>
@@ -64,8 +64,7 @@
 
 Package: doublecmd-plugins
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: twin-panel (commander-style) file manager (plugins)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
@@ -80,8 +79,8 @@
 Architecture: all
 Multi-Arch: foreign
 Recommends: doublecmd-gtk | doublecmd-qt
-Depends: desktop-file-utils, ${misc:Depends}
-Suggests: doublecmd-help-en | doublecmd-help,
+Depends: desktop-file-utils, ${misc:Depends},
+          doublecmd-help-en | doublecmd-help,
           libffmpegthumbnailer4v5,
           libunrar5,
           mplayer,
