=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,6 @@
 	rm -rf $(CURDIR)/tmphome
 	dh_clean
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-
