## doublecmd 1.1.14

=== debian/changelog ===
doublecmd (1.1.14-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 May 2024 18:38:59 -0700

doublecmd (1.1.13-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 03 May 2024 08:42:16 +0000
