## doublecmd 1.1.15

=== debian/changelog ===
doublecmd (1.1.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Jun 2024 17:26:47 -0700
