## doublecmd 1.1.16

=== debian/changelog ===
doublecmd (1.1.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 15 Aug 2024 06:29:10 -0700
