## doublecmd 1.1.17

=== debian/changelog ===
doublecmd (1.1.17-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Sep 2024 06:07:47 -0700
