## doublecmd 1.1.19

=== debian/changelog ===
doublecmd (1.1.19-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Graham Inggs <ginggs@debian.org>  Wed, 23 Oct 2024 13:21:56 +0000

doublecmd (1.1.16-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Aug 2024 17:23:01 +0000

doublecmd (1.1.14-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Graham Inggs <ginggs@debian.org>  Mon, 20 May 2024 12:33:18 +0000
