## doublecmd 1.1.20

=== debian/changelog ===
doublecmd (1.1.20-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Nov 2024 14:06:05 +0000
