## doublecmd 1.1.21

=== debian/changelog ===
doublecmd (1.1.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 12:29:02 -0800
