## doublecmd 1.1.22

=== debian/changelog ===
doublecmd (1.1.22-1build1) plucky; urgency=medium

  * NCR to drop the execstack bit (LP: #2100297)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 18 Mar 2025 12:44:04 +0100

doublecmd (1.1.22-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Feb 2025 16:16:49 +0000

doublecmd (1.1.21-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 22 Dec 2024 17:29:51 +0000
