=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: doublecmd
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>,
            Abou Al Montacir <abou.almontacir@sfr.fr>
 Build-Depends: debhelper-compat (= 13),
@@ -18,7 +17,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt5pas-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd
@@ -64,7 +63,8 @@
 
 Package: doublecmd-plugins
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: twin-panel (commander-style) file manager (plugins)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
@@ -79,8 +79,8 @@
 Architecture: all
 Multi-Arch: foreign
 Recommends: doublecmd-gtk | doublecmd-qt
-Depends: desktop-file-utils, ${misc:Depends},
-          doublecmd-help-en | doublecmd-help,
+Depends: desktop-file-utils, ${misc:Depends}
+Suggests: doublecmd-help-en | doublecmd-help,
           libffmpegthumbnailer4v5,
           libunrar5,
           mplayer,
