=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,3 @@
 	# Clean up temporary HOME
 	rm -rf $(CURDIR)/tmphome
 	dh_clean
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
