## doublecmd 1.1.24

=== debian/changelog ===
doublecmd (1.1.24-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 May 2025 13:56:27 -0700

doublecmd (1.1.22-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jan 2025 08:51:34 -0800
