## doublecmd 1.1.28

=== debian/changelog ===
doublecmd (1.1.28-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 21 Aug 2025 15:58:33 -0700
