=== debian/rules ===
--- 
+++ 
@@ -65,3 +65,6 @@
 	# Clean up temporary HOME
 	rm -rf $(CURDIR)/tmphome
 	dh_clean
+	
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
