## doublecmd 1.1.30

=== debian/changelog ===
doublecmd (1.1.30-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Tue, 02 Dec 2025 13:49:32 +0000

doublecmd (1.1.28-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 4.7.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Aug 2025 14:39:23 +0000
