## doublecmd 1.1.32

=== debian/changelog ===
doublecmd (1.1.32-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Drop Rules-Requires-Root: no, it is now the default
  * Drop Priority: optional, it is now the default
  * Bump Standards-Version to 4.7.3, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 10 Jan 2026 13:48:00 +0000
